@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);







.subtitleFont {
  font-family: 'Lora', serif;
  font-style: normal;
}
body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
  font-style: normal;
}
.bg-primary {
  background-color: #e6c4a5 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #000000 !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #e6c4a5;
  border-color: #e6c4a5;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #d59d69;
  border-color: #d59d69;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #d59d69 !important;
  border-color: #d59d69 !important;
}
.btn-secondary {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #d9d9d9;
  border-color: #d9d9d9;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #d9d9d9 !important;
  border-color: #d9d9d9 !important;
}
.btn-info {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #d09055;
  color: #d09055;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #e6c4a5;
  border-color: #e6c4a5;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #e6c4a5 !important;
  border-color: #e6c4a5 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #cccccc;
  color: #cccccc;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-info-outline {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #e6c4a5 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #000000 !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #000000;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #e6c4a5;
}
.btn-social:hover {
  background: #e6c4a5;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #e6c4a5;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #e6c4a5;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #e6c4a5;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #e6c4a5;
}
.lead a,
.lead a:hover {
  color: #e6c4a5;
}
.lead blockquote {
  border-color: #e6c4a5;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #b3b3b3;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #e6c4a5;
}
.form-control {
  padding: 0.9rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mx-auto {
  margin: 0 auto;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#ext_menu-5e .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-5e .navbar-caption {
  color: #ffffff;
}
#ext_menu-5e .navbar-toggler {
  color: #eb6b56;
}
#ext_menu-5e .close-icon::before,
#ext_menu-5e .close-icon::after {
  background-color: #eb6b56;
}
#ext_menu-5e .link,
#ext_menu-5e .dropdown-item {
  color: #eb6b56;
}
#ext_menu-5e .link {
  font-size: 0.95rem;
}
#ext_menu-5e .dropdown-item,
#ext_menu-5e .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-5e .link:hover,
#ext_menu-5e .dropdown-item:hover,
#ext_menu-5e .link:focus,
#ext_menu-5e .dropdown-item:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-menu {
  background: #e6e6e6;
}
#ext_menu-5e .nav-dropdown-sm .link:focus,
#ext_menu-5e .nav-dropdown-sm .link:hover,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#ext_menu-5e .navbar,
#ext_menu-5e .nav-dropdown-sm,
#ext_menu-5e .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-5e .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#ext_menu-5e .bg-color.transparent .link {
  color: #eb6b56;
  transition: none;
}
#ext_menu-5e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-5e .bg-color.transparent.opened .link:hover,
#ext_menu-5e .bg-color.transparent.opened .link:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-item[aria-expanded="true"] {
  color: #e6c4a5!important;
}
#msg-box5-57 H3 {
  color: #b8312f;
  font-size: 46px;
  font-family: 'Lora', serif;
}
#msg-box5-57 P {
  font-family: 'Montserrat', sans-serif;
  color: #28324e;
}
#header3-3t .mbr-section-title,
#header3-3t .mbr-section-subtitle {
  text-align: center;
}
#header3-3t H3 {
  font-size: 25px;
  color: #b8312f;
}
#header3-3t SMALL {
  color: #232323;
  font-family: 'Oxygen', sans-serif;
}
#header3-3t B {
  font-family: 'Oxygen', sans-serif;
}
#features3-p P {
  color: #232323;
}
#features3-p H5 {
  color: #5b5b5b;
}
#msg-box5-5f H3 {
  font-size: 18px;
}
#features6-1v H4 {
  color: #3f3e3e;
  font-size: 18px;
}
#features6-1v SPAN {
  font-family: 'Raleway', sans-serif;
}
#header3-5s .mbr-section-title,
#header3-5s .mbr-section-subtitle {
  text-align: center;
}
#header3-5s .mbr-section-title {
  font-size: 30px;
  color: #ffffff;
}
#features3-5t H4 {
  color: #ffffff;
}
#features3-5t H5 {
  color: #efefef;
}
#features3-5t P {
  color: #e8dac9;
}
#testimonials3-46 .mbr-section-title {
  color: #c39a7c;
}
#testimonials3-46 .mbr-author-name {
  color: #ccc;
}
#testimonials3-46 .card-block P {
  font-size: 14px;
}
#testimonials3-46 .card-block {
  font-size: 14px;
}
#content1-3r P {
  text-align: center;
  font-size: 19px;
  font-family: 'Raleway', sans-serif;
}
#content1-3r H1 {
  font-size: 22px;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  color: #534944;
}
#content1-3r H2 {
  font-size: 20px;
  text-align: center;
}
#contacts5-2r p,
#contacts5-2r .list-group-text,
#contacts5-2r .form-control-label {
  color: #000;
}
#contacts5-2r strong,
#contacts5-2r h4 {
  color: #7e9b9f;
}
#contacts5-2r form .form-control {
  border-color: rgba(0, 0, 0, 0.2);
  color: #565656;
}
#contacts5-2r .mbr-footer-content li {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
#contacts5-2r .mbr-company .list-group-text::after {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
#contacts5-2r LI {
  text-align: left;
}


#content1-3o P {
  text-align: center;
  font-size: 19px;
  font-family: 'Raleway', sans-serif;
}
#content1-3o H1 {
  font-size: 25px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  color: #ffffff;
}
#content1-3o H2 {
  font-size: 20px;
  text-align: center;
}
#msg-box5-3s H3 {
  color: #b8312f;
  text-align: center;
}
#header3-2k .mbr-section-title,
#header3-2k .mbr-section-subtitle {
  text-align: center;
}
#header3-2k I {
  color: #c0a375;
}
#header3-2k H3 {
  color: #c0a375;
}
#content1-2l P {
  text-align: center;
  color: #b8312f;
}
#content1-2m P {
  text-align: center;
  color: #232323;
}
#content1-2n P {
  text-align: center;
  color: #faaf40;
}
#content1-2o P {
  text-align: center;
  color: #e25041;
}
#content1-2p P {
  text-align: center;
  color: #d1419d;
}
#contacts5-2r p,
#contacts5-2r .list-group-text,
#contacts5-2r .form-control-label {
  color: #000;
}
#contacts5-2r strong,
#contacts5-2r h4 {
  color: #7e9b9f;
}
#contacts5-2r form .form-control {
  border-color: rgba(0, 0, 0, 0.2);
  color: #565656;
}
#contacts5-2r .mbr-footer-content li {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
#contacts5-2r .mbr-company .list-group-text::after {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
#ext_menu-5e .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-5e .navbar-caption {
  color: #ffffff;
}
#ext_menu-5e .navbar-toggler {
  color: #eb6b56;
}
#ext_menu-5e .close-icon::before,
#ext_menu-5e .close-icon::after {
  background-color: #eb6b56;
}
#ext_menu-5e .link,
#ext_menu-5e .dropdown-item {
  color: #eb6b56;
}
#ext_menu-5e .link {
  font-size: 0.95rem;
}
#ext_menu-5e .dropdown-item,
#ext_menu-5e .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-5e .link:hover,
#ext_menu-5e .dropdown-item:hover,
#ext_menu-5e .link:focus,
#ext_menu-5e .dropdown-item:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-menu {
  background: #e6e6e6;
}
#ext_menu-5e .nav-dropdown-sm .link:focus,
#ext_menu-5e .nav-dropdown-sm .link:hover,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#ext_menu-5e .navbar,
#ext_menu-5e .nav-dropdown-sm,
#ext_menu-5e .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-5e .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#ext_menu-5e .bg-color.transparent .link {
  color: #eb6b56;
  transition: none;
}
#ext_menu-5e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-5e .bg-color.transparent.opened .link:hover,
#ext_menu-5e .bg-color.transparent.opened .link:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-item[aria-expanded="true"] {
  color: #e6c4a5!important;
}


#msg-box8-2v .mbr-section-title,
#msg-box8-2v p {
  color: #fff;
}
#msg-box8-2v .mbr-section-title {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#msg-box3-28 .mbr-section-title,
#msg-box3-28 p {
  color: #000;
}
#msg-box3-28 .lead P {
  font-family: 'Raleway', sans-serif;
}
#msg-box3-28 .mbr-section-title {
  color: #b8312f;
}
#contacts5-2r p,
#contacts5-2r .list-group-text,
#contacts5-2r .form-control-label {
  color: #000;
}
#contacts5-2r strong,
#contacts5-2r h4 {
  color: #7e9b9f;
}
#contacts5-2r form .form-control {
  border-color: rgba(0, 0, 0, 0.2);
  color: #565656;
}
#contacts5-2r .mbr-footer-content li {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
#contacts5-2r .mbr-company .list-group-text::after {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
#ext_menu-5e .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-5e .navbar-caption {
  color: #ffffff;
}
#ext_menu-5e .navbar-toggler {
  color: #eb6b56;
}
#ext_menu-5e .close-icon::before,
#ext_menu-5e .close-icon::after {
  background-color: #eb6b56;
}
#ext_menu-5e .link,
#ext_menu-5e .dropdown-item {
  color: #eb6b56;
}
#ext_menu-5e .link {
  font-size: 0.95rem;
}
#ext_menu-5e .dropdown-item,
#ext_menu-5e .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-5e .link:hover,
#ext_menu-5e .dropdown-item:hover,
#ext_menu-5e .link:focus,
#ext_menu-5e .dropdown-item:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-menu {
  background: #e6e6e6;
}
#ext_menu-5e .nav-dropdown-sm .link:focus,
#ext_menu-5e .nav-dropdown-sm .link:hover,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#ext_menu-5e .navbar,
#ext_menu-5e .nav-dropdown-sm,
#ext_menu-5e .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-5e .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#ext_menu-5e .bg-color.transparent .link {
  color: #eb6b56;
  transition: none;
}
#ext_menu-5e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-5e .bg-color.transparent.opened .link:hover,
#ext_menu-5e .bg-color.transparent.opened .link:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-item[aria-expanded="true"] {
  color: #e6c4a5!important;
}
#form1-1q .form-control-label {
  color: #232323;
}
#content6-1w DIV {
  font-size: 14px;
}
#ext_menu-5e .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-5e .navbar-caption {
  color: #ffffff;
}
#ext_menu-5e .navbar-toggler {
  color: #eb6b56;
}
#ext_menu-5e .close-icon::before,
#ext_menu-5e .close-icon::after {
  background-color: #eb6b56;
}
#ext_menu-5e .link,
#ext_menu-5e .dropdown-item {
  color: #eb6b56;
}
#ext_menu-5e .link {
  font-size: 0.95rem;
}
#ext_menu-5e .dropdown-item,
#ext_menu-5e .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-5e .link:hover,
#ext_menu-5e .dropdown-item:hover,
#ext_menu-5e .link:focus,
#ext_menu-5e .dropdown-item:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-menu {
  background: #e6e6e6;
}
#ext_menu-5e .nav-dropdown-sm .link:focus,
#ext_menu-5e .nav-dropdown-sm .link:hover,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#ext_menu-5e .navbar,
#ext_menu-5e .nav-dropdown-sm,
#ext_menu-5e .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-5e .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#ext_menu-5e .bg-color.transparent .link {
  color: #eb6b56;
  transition: none;
}
#ext_menu-5e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-5e .bg-color.transparent.opened .link:hover,
#ext_menu-5e .bg-color.transparent.opened .link:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-item[aria-expanded="true"] {
  color: #e6c4a5!important;
}

#msg-box5-39 H3 {
  color: #b8312f;
  text-align: right;
}
#header3-5w .mbr-section-title,
#header3-5w .mbr-section-subtitle {
  text-align: center;
}
#header3-5w .mbr-section-title {
  font-size: 30px;
  color: #ffffff;
}
#features3-5u H4 {
  color: #ffffff;
}
#features3-5u H5 {
  color: #efefef;
}
#features3-5u P {
  color: #e8dac9;
}
#header3-3w .mbr-section-title,
#header3-3w .mbr-section-subtitle {
  text-align: center;
}
#header3-3w .mbr-section-title {
  font-size: 32px;
}
#header3-3y .mbr-section-title,
#header3-3y .mbr-section-subtitle {
  text-align: center;
}
#header3-3y .mbr-section-title {
  font-size: 32px;
}
#features3-3b H5 {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
}
#features3-3b SPAN {
  font-size: 16px;
}
#header3-3z .mbr-section-title,
#header3-3z .mbr-section-subtitle {
  text-align: center;
}
#header3-3z .mbr-section-title {
  font-size: 32px;
}
#features1-3x .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #ffffff;
}
#features1-3x .mbr-cards-col:nth-child(odd) .card-title {
  color: #000000;
}
#features1-3x .mbr-cards-col:nth-child(odd) .card-text {
  color: #232323;
}
#header3-4f .mbr-section-title,
#header3-4f .mbr-section-subtitle {
  text-align: center;
}
#header3-4f .mbr-section-title {
  font-size: 32px;
}
#header3-4b .mbr-section-title,
#header3-4b .mbr-section-subtitle {
  text-align: center;
}
#header3-4b .mbr-section-title {
  font-size: 32px;
}
#header3-40 .mbr-section-title,
#header3-40 .mbr-section-subtitle {
  text-align: center;
}
#header3-40 .mbr-section-title {
  font-size: 32px;
}
#contacts5-37 p,
#contacts5-37 .list-group-text,
#contacts5-37 .form-control-label {
  color: #000;
}
#contacts5-37 strong,
#contacts5-37 h4 {
  color: #7e9b9f;
}
#contacts5-37 form .form-control {
  border-color: rgba(0, 0, 0, 0.2);
  color: #565656;
}
#contacts5-37 .mbr-footer-content li {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
#contacts5-37 .mbr-company .list-group-text::after {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
#contacts5-37 LI {
  text-align: left;
}
#ext_menu-5e .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-5e .navbar-caption {
  color: #ffffff;
}
#ext_menu-5e .navbar-toggler {
  color: #eb6b56;
}
#ext_menu-5e .close-icon::before,
#ext_menu-5e .close-icon::after {
  background-color: #eb6b56;
}
#ext_menu-5e .link,
#ext_menu-5e .dropdown-item {
  color: #eb6b56;
}
#ext_menu-5e .link {
  font-size: 0.95rem;
}
#ext_menu-5e .dropdown-item,
#ext_menu-5e .nav-dropdown-sm .link {
  font-size: 1.029rem;
}
#ext_menu-5e .link:hover,
#ext_menu-5e .dropdown-item:hover,
#ext_menu-5e .link:focus,
#ext_menu-5e .dropdown-item:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-menu {
  background: #e6e6e6;
}
#ext_menu-5e .nav-dropdown-sm .link:focus,
#ext_menu-5e .nav-dropdown-sm .link:hover,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-5e .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#ext_menu-5e .navbar,
#ext_menu-5e .nav-dropdown-sm,
#ext_menu-5e .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-5e .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#ext_menu-5e .bg-color.transparent .link {
  color: #eb6b56;
  transition: none;
}
#ext_menu-5e .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-5e .bg-color.transparent.opened .link:hover,
#ext_menu-5e .bg-color.transparent.opened .link:focus {
  color: #e6c4a5;
}
#ext_menu-5e .link[aria-expanded="true"],
#ext_menu-5e .dropdown-item[aria-expanded="true"] {
  color: #e6c4a5!important;
}
